Subject: bug#2522: 23.0.91; ...and the rreport bug facility died as well

From: jpff <[email-masked]>
Date: Fri, 6 Mar 2009 09:28:26 +0000

Sorry about that, but whatever happened in bug 2521 meant that I could
not send a coherent report. Whenever I attempted to type text after the
first line it jumped to the end of the message/report.  What you saw
was the best I could type.
  Glad 2521 is fixed.

==John ffitch